/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

@font-face {
  font-family: "NotoSans400";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "NotoSans700";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "NotoSerif400";
  src: url("../font/NotoSerifJP-Regular.woff");
}
@font-face {
  font-family: "NotoSerif500";
  src: url("../font/NotoSerifJP-Medium.woff");
}
@font-face {
  font-family: "NotoSerif600";
  src: url("../font/NotoSerifJP-SemiBold.woff");
}
@font-face {
  font-family: "Hiragino600";
  src: url("../font/HiraginoPr6N-Bold.woff");
}
body {
  font-family: NotoSerif400, sans-serif;
  font-weight: 400;
  color: #222222;
  background-color: #fff;
  background-image: url("../img/top/bg.jpg");
  background-size: contain;
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  body:before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-image: url("../img/top/bg.jpg");
    background-size: cover;
  }
}

main {
  position: relative;
  z-index: 1;
}

img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.is-hide {
  display: none !important;
}

@media screen and (min-width: 769px) {
  .is-hidePcTab {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .is-hideSp {
    display: none !important;
  }
}

@media screen and (min-width: 550px) {
  .is-hidesptext {
    display: none !important;
  }
}

.c-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.c-button.--fixed {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  display: none;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: fixed;
  z-index: 4;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}
@media screen and (min-width: 769px) {
  .c-button.--fixed {
    height: 168px;
    width: 168px;
    right: 50px;
    bottom: 70px;
  }
}
@media screen and (max-width: 768px) {
  .c-button.--fixed {
    width: 140px;
    height: 140px;
    padding: 25px 20px;
    text-align: center;
    right: 30px;
    bottom: 30px;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .c-button.--fixed:after {
    width: 26px;
    height: 26px;
    bottom: 15px;
    right: 22px;
  }
}
.c-button.--follow {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media screen and (min-width: 769px) {
  .c-button.--follow {
    height: 168px;
    width: 168px;
    right: 50px;
  }
}
@media screen and (max-width: 768px) {
  .c-button.--follow {
    width: 103px;
    height: 103px;
    right: 30px;
  }
}
.c-button.--follow:before {
  z-index: 1;
  content: "";
  position: absolute;
  display: block;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.9)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9));
  width: 50px;
  height: 50px;
  top: -60px;
  left: -60px;
  -webkit-animation-name: shine-run;
          animation-name: shine-run;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  -webkit-animation-timing-function: ease-in;
          animation-timing-function: ease-in;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
@-webkit-keyframes shine-run {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
            transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: scale(1) rotate(45deg);
            transform: scale(1) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(250) rotate(45deg);
            transform: scale(250) rotate(45deg);
    opacity: 0;
  }
}
@keyframes shine-run {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
            transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  40% {
    -webkit-transform: scale(1) rotate(45deg);
            transform: scale(1) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(250) rotate(45deg);
            transform: scale(250) rotate(45deg);
    opacity: 0;
  }
}
.c-button.--close {
  width: 27px;
  height: 27px;
  display: none;
  position: fixed;
  z-index: 5;
  cursor: pointer;
  border-radius: 100px;
  background-color: #222222;
}
.c-button.--close:before {
  content: "";
  width: 16px;
  height: 2px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  background-color: #fff;
}
.c-button.--close:after {
  content: "";
  width: 16px;
  height: 2px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  background-color: #fff;
}
@media screen and (min-width: 769px) {
  .c-button.--close {
    bottom: 215px;
    right: 43px;
  }
  .c-button.--close:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  .c-button.--close {
    bottom: 120px;
    right: 12px;
  }
}

.c-button__text-wrap {
  position: absolute;
  background: url("../img/common/button.webp") no-repeat left/contain;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (min-width: 769px) {
  .c-button__text-wrap {
    width: 236px;
    height: 236px;
    padding: 40px 20px;
    left: -34px;
    top: -32px;
  }
}
@media screen and (max-width: 768px) {
  .c-button__text-wrap {
    padding: 25px 10px;
    width: 145px;
    height: 145px;
    left: -21px;
    top: -20px;
  }
}

.c-button__text {
  font-family: NotoSerif500, sans-serif;
  font-weight: 500;
  color: #222222;
  line-height: 1.6;
  background-color: rgba(255, 255, 255, 0.9);
  margin: 0 auto 6px;
  padding: 0px 5px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 23px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .c-button__text {
    line-height: 1.4;
    font-size: 15px;
    margin: 0 auto 3px;
    padding: 1px 3px;
  }
}

.c-heading {
  position: relative;
  z-index: 0;
  text-align: center;
}
.c-heading.--shadow {
  text-shadow: #fff 1px 0 30px;
}

.c-heading__emphasis {
  margin-top: 5px;
  display: block;
  line-height: 1.8;
  font-family: NotoSerif500, sans-serif;
  font-weight: 500;
}
@media screen and (min-width: 769px) {
  .c-heading__emphasis {
    font-size: 35px;
  }
}
@media screen and (max-width: 768px) {
  .c-heading__emphasis {
    font-size: 25px;
    height: 100%;
    display: block;
    top: 0;
    left: 0;
  }
}
@media screen and (max-width: 768px) {
  .c-heading__emphasis.--main {
    font-size: 32px;
  }
}

.c-overlay {
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.6s, visibility 0.6s;
  transition: opacity 0.6s, visibility 0.6s;
  background-color: rgba(0, 0, 0, 0.3);
}
.c-overlay.is-active {
  opacity: 1;
  visibility: visible;
}

.c-box {
  max-width: 936px;
  width: calc(100% - 40px);
  display: none;
  position: fixed;
  top: 53%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 10px rgba(34, 34, 34, 0.5);
          box-shadow: 0 0 10px rgba(34, 34, 34, 0.5);
  background: url("../img/top/overlay_bg.png") no-repeat center/cover;
  background-color: #fff;
}
.c-box.is-active {
  display: block;
}
@media screen and (min-width: 769px) {
  .c-box {
    padding: 56px 68px 30px 68px;
  }
}
@media screen and (max-width: 768px) {
  .c-box {
    top: 53%;
    padding: 30px 20px;
  }
}

.c-box__desc {
  height: 550px;
  overflow: auto;
}
@media screen and (max-width: 768px) {
  .c-box__desc {
    padding: 0 10px;
    max-height: 500px;
    height: auto;
  }
}

.c-box__title {
  font-size: 15px;
  line-height: 1.55;
}
.c-box__title:after {
  content: "";
  width: 150px;
  height: 4px;
  margin-top: 8px;
  display: block;
  background-image: linear-gradient(to right, #B4B4B4 0px 15px, #ACDCFF 16px 30px, #4992F8 31px 45px, #F5E1FF 46px 60px, #FFADD3 61px 75px, #FF7D77 76px 90px, #F2A060 91px 105px, #FFE872 106px 120px, #D8FF81 121px 135px, #6BE2CE 136px 150px);
}

.c-box_honorific {
  font-size: 16px;
}

.c-box__emphasis {
  display: block;
  font-size: 27px;
}
@media screen and (min-width: 769px) {
  .c-box__emphasis {
    font-family: NotoSerif600, sans-serif;
    font-weight: 600;
  }
}
@media screen and (max-width: 768px) {
  .c-box__emphasis {
    font-family: NotoSerif500, sans-serif;
    font-weight: 500;
  }
}

.c-box__figure {
  margin: 20px auto 0;
}
@media screen and (max-width: 768px) {
  .c-box__figure {
    margin: 30px auto 0;
  }
}
.c-box__figure.--image {
  max-width: 350px;
}
.c-box__figure.--movie {
  max-width: 700px;
  position: relative;
  cursor: pointer;
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
.c-box__figure.--movie iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.c-box__edit {
  margin-top: 25px;
  font-size: 16px;
}
.c-box__edit p {
  margin-bottom: 10px;
  line-height: 1.87;
  letter-spacing: -0.006em;
}

.c-box__close {
  width: 50px;
  height: 50px;
  display: block;
  position: absolute;
  top: -60px;
  right: 0;
  cursor: pointer;
  border-radius: 100px;
  background-color: #222222;
}
.c-box__close:before {
  content: "";
  width: 20px;
  height: 2px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  background-color: #fff;
}
.c-box__close:after {
  content: "";
  width: 20px;
  height: 2px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  background-color: #fff;
}
@media screen and (min-width: 769px) {
  .c-box__close:hover {
    opacity: 0.7;
  }
}

.header {
  max-width: 1240px;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  z-index: 5;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  opacity: 0;
}
.header.is-active {
  -webkit-animation: fadeIn 1s forwards;
          animation: fadeIn 1s forwards;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.header.is-active {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
@media screen and (min-width: 769px) {
  .header {
    padding: 30px;
  }
}
@media screen and (max-width: 768px) {
  .header {
    height: 60px;
    padding: 10px 0px;
  }
}

@media screen and (min-width: 769px) {
  .header__logoWrap {
    max-width: 450px;
  }
}
@media screen and (max-width: 768px) {
  .header__logoWrap {
    max-width: 350px;
    margin: 0 auto;
    padding: 10px;
  }
}

.footer {
  position: relative;
  color: #fff;
  z-index: 1;
  overflow: hidden;
  padding: 0px 0px 50px;
  margin-top: -170px;
}
@media screen and (min-width: 769px) {
  .footer {
    margin-top: -195px;
  }
}
.footer:before {
  content: "";
  display: block;
  position: absolute;
  width: 100vw;
  height: 2630px;
  margin: 0px 0px;
  background: url(../img/top/footer_bg.png) no-repeat center/cover;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .footer:before {
    height: 1385px;
    margin: 92px 0px 0px 0px;
  }
}

.footer__auto {
  width: calc(100% - 40px);
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .footer__auto {
    margin: 178px auto 0px;
  }
}

.footer__diffusion {
  max-width: 820px;
  margin: 100px auto 30px;
  padding: 10px;
  border: 12px solid #fff;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #FFADD3), color-stop(25%, #B4B4B4), color-stop(40%, #F2A060), color-stop(80%, #4992F8)) top/100% 12px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0, #4992F8), color-stop(5%, #ACDCFF), color-stop(85%, #FFE872)) right/12px 100% no-repeat, -webkit-gradient(linear, left top, right top, color-stop(0, #D8FF81), color-stop(30%, #a29bfe), color-stop(50%, #FF7D77), color-stop(80%, #FFE872)) bottom/100% 12px no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFADD3), color-stop(10%, #D8FF81)) left/12px 100% no-repeat;
  background: linear-gradient(90deg, #FFADD3 0 25%, #B4B4B4 25% 40%, #F2A060 40% 80%, #4992F8 80% 100%) top/100% 12px no-repeat, linear-gradient(180deg, #4992F8 0 5%, #ACDCFF 5% 85%, #FFE872 85% 100%) right/12px 100% no-repeat, linear-gradient(90deg, #D8FF81 0 30%, #a29bfe 30% 50%, #FF7D77 50% 80%, #FFE872 80% 100%) bottom/100% 12px no-repeat, linear-gradient(180deg, #FFADD3 0 10%, #D8FF81 10% 100%) left/12px 100% no-repeat;
}

.footer__diffusion-inner {
  background: #fff;
  color: #222222;
  padding: 50px 20px;
  position: relative;
}
@media screen and (min-width: 769px) {
  .footer__diffusion-inner {
    padding: 30px 20px 50px;
  }
}
@media screen and (max-width: 768px) {
  .footer__diffusion-inner {
    padding: 20px 3px 30px;
  }
}
.footer__diffusion-inner:before {
  content: "";
  width: 190px;
  height: 145px;
  display: block;
  position: absolute;
  z-index: 1;
  left: 0%;
  bottom: -20px;
  background: url(../img/top/footer_diffusion_left.png) no-repeat center/contain;
}
@media screen and (max-width: 768px) {
  .footer__diffusion-inner:before {
    width: 0px;
    height: 0px;
    background: none;
  }
}
.footer__diffusion-inner:after {
  content: "";
  width: 160px;
  height: 140px;
  display: block;
  position: absolute;
  z-index: 1;
  right: 0%;
  top: 0px;
  background: url(../img/top/footer_diffusion_right.png) no-repeat center/contain;
}
@media screen and (max-width: 768px) {
  .footer__diffusion-inner:after {
    width: 0px;
    height: 0px;
    background: none;
  }
}

.footer__sharetitle {
  font-family: NotoSerif500, sans-serif;
  font-weight: 500;
  display: block;
  line-height: 1.8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
@media screen and (min-width: 769px) {
  .footer__sharetitle {
    margin-bottom: 40px;
    font-size: 25px;
  }
}
@media screen and (max-width: 768px) {
  .footer__sharetitle {
    margin-bottom: 30px;
    font-size: 18px;
    gap: 3px;
  }
}
.footer__sharetitle:before {
  content: "";
  width: 30px;
  height: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #333333;
  rotate: 60deg;
}
.footer__sharetitle:after {
  content: "";
  width: 30px;
  height: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #333333;
  rotate: -60deg;
}

.footer__diffusion-snsGroup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer__inner {
  max-width: 1260px;
  background-color: #fff;
}
@media screen and (min-width: 769px) {
  .footer__inner {
    margin: 0 auto;
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 768px) {
  .footer__inner {
    padding: 50px 0px;
  }
}

.footer__wrap {
  max-width: 898px;
  width: calc(100% - 40px);
  margin: 0 auto;
  border-top: 1px solid #222222;
  border-bottom: 1px solid #222222;
}
@media screen and (min-width: 769px) {
  .footer__wrap {
    padding: 40px 0;
  }
}
@media screen and (max-width: 768px) {
  .footer__wrap {
    padding: 20px 0 20px;
  }
}

.footer__linkGroup {
  max-width: 900px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 769px) {
  .footer__linkGroup {
    margin: 50px auto 0;
    padding: 60px 40px 60px 40px;
  }
}
@media screen and (max-width: 768px) {
  .footer__linkGroup {
    margin: 0px auto 0;
    padding: 0px 20px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 769px) {
  .footer-link__wrap {
    max-width: 384px;
  }
  .footer-link__wrap:nth-child(2n) {
    margin-left: 15px;
  }
}
@media screen and (max-width: 768px) {
  .footer-link__wrap {
    max-width: 310px;
  }
  .footer-link__wrap:nth-child(n+2) {
    margin-top: 20px;
  }
}

.footer-link___logo {
  max-width: 384px;
  display: block;
}
@media screen and (min-width: 769px) {
  .footer-link___logo:hover {
    -webkit-box-shadow: 0 0 20px white;
            box-shadow: 0 0 20px white;
  }
}

.footer-link__button {
  margin-top: 20px;
  color: #fff;
}
.footer-link__button.--blue {
  background-color: #0099D9;
}
.footer-link__button.--navy {
  background-color: #000066;
}
@media screen and (min-width: 769px) {
  .footer-link__button {
    height: 62px;
  }
  .footer-link__button:hover {
    color: #fff;
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  .footer-link__button {
    height: 52px;
  }
}

.footer__snsGroup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer__sns {
  display: inline-block;
}
@media screen and (min-width: 769px) {
  .footer__sns {
    width: 56px;
  }
  .footer__sns:nth-child(n+2) {
    margin-left: 80px;
  }
  .footer__sns:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  .footer__sns {
    width: 44px;
  }
  .footer__sns:nth-child(n+2) {
    margin-left: 30px;
  }
}

.footer__note {
  text-align: center;
  font-size: 11px;
  line-height: 1.81;
}
@media screen and (min-width: 769px) {
  .footer__note {
    margin-top: 50px;
  }
}
@media screen and (max-width: 768px) {
  .footer__note {
    margin-top: 40px;
  }
}

.footer__copyright {
  font-size: 14px;
  text-align: center;
  color: #222222;
}
@media screen and (min-width: 769px) {
  .footer__copyright {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  .footer__copyright {
    margin-top: 30px;
  }
}